.not-found {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 100px 0;
  height: 100vh;
}

.not-found h1 {
  font-size: 150px;
  margin-bottom: 20px;
}

.not-found h2 {
  font-size: 50px;
  margin-bottom: 15px;
}

.not-found a {
  font-size: 25px;
}

@media (max-width: 600px) {
  .not-found h1 {
    font-size: 100px;
    margin-bottom: 20px;
  }

  .not-found h2 {
    font-size: 30px;
    margin-bottom: 15px;
  }

  .not-found a {
    font-size: 20px;
  }
}

.thanks {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 100px 0;
    height: 100vh;
}

.thanks h1 {
  font-size: 50px;
  margin-bottom: 20px;
  text-align: center;
}

.thanks h2 {
  font-size: 25px;
  margin-bottom: 15px;
  text-align: center;
}

@media (max-width: 600px) {
  .thanks h1 {
    font-size: 40px;
    margin-bottom: 20px;
  }

  .thanks h2 {
    font-size: 20px;
    margin-bottom: 15px;
  }
}